// .use {
//     padding-bottom: 128px;

//     &-wrap {
//         // position: relative;
//         // display: flex;
//         // justify-content: space-between;
//         // align-items: stretch;
//         margin-top: 46px;

//         .row {
//             align-items: stretch;
//         }

//         @include media-breakpoint-down(md) {
//             .col-lg-3 {
//                 margin-bottom: 24px;
//             }
//         }
//     }

//     &-item {
//         padding: 25px 31px;
//         border: 2px solid $gray-border;
//         display: flex;
//         height: 100%;
//         flex-direction: column;
//         align-items: center;
//         justify-content: flex-start;
//         position: relative;

    
//         @include media-breakpoint-down(sm) {
//             flex-direction: column;
//             justify-content: space-between;
//         }

//         &:not(&:last-child), &:not(&:first-child) {
//             margin: 0px 10px;
//         }

//         &-img {
//             display: flex;
//             width: 100%;
//             height: 178px;
//             justify-content: center;
//             flex-direction: column;
//             // max-width: 214px;
//             margin-bottom: 14px;

//             // .first, .second {
//             //     width: calc(50% - 12px);
//             // }

//             @include media-breakpoint-down(md) {
//                 width: auto;
//                 justify-content: space-around;
//             }
        

//             @media screen and (max-width: 540px) {
//                 width: 100%;
//             }

//             img {
//                 // width: 100%;
//                 width: auto;
//                 height: auto;

//                 @include media-breakpoint-down(md) {
//                     height: 100%;
//                 }

//                 @media screen and (max-width: 540px) {
//                     width: auto;
//                     height: 100%;
//                 }
                
//                 &.weight {
//                     @media screen and (max-width: 540px) {
//                         width: 100%;
//                         height: auto;
//                     }
//                 }
                
//             }

//             &:nth-child(2) {
//                 margin-left: 22px;
//             }
//         }

//         &-text {
//             position: relative;

//             h4 {
//                 font-size: 16px;
//                 font-family: $Aileron-700;
//                 line-height: 26px;
//                 max-width: 238px;
//                 color: $black-100;
//                 margin-bottom: 8px;
    
//                 @include media-breakpoint-down(md) {
//                     font-size: 24px;
//                 }
    
//                 @include media-breakpoint-down(sm) {
//                     font-size: 14px;
//                 }
//             }
    
//             span {
//                 color: $gray-font-100;
//                 font-size: 12px;
//                 font-family: $Aileron-600-italic;
                
//                 @include media-breakpoint-down(md) {
//                     font-size: 18px;
//                 }
    
//                 @include media-breakpoint-down(sm) {
//                     font-size: 14px;
//                 }
//             }
//         }

//     }
// }

.use {
    padding-bottom: 128px
}

@media (max-width:781.98px) {
    .use {
        padding-bottom: 0
    }
}

.use-wrap {
    margin-top: 46px
}

.use-wrap .row {
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch
}

@media (max-width:991.98px) {
    .use-wrap .col-lg-3 {
        margin-bottom: 24px
    }
}

.use-item {
    padding: 25px 31px;
    border: 2px solid #c6c6c2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    position: relative
}

@media (max-width:781.98px) {
    .use-item {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }
}

.use-item:not(.use-item:first-child),
.use-item:not(.use-item:last-child) {
    margin: 0 10px
}

.use-item-img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 178px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 14px
}

@media (max-width:991.98px) {
    .use-item-img {
        width: auto;
        height: 100%;
        max-height: 173px;
        -ms-flex-pack: distribute;
        justify-content: space-around
    }
}

@media (max-width:781.98px) {
    .use-item-img {
        width: 100%;
        max-width: 238px
    }
}

.use-item-img img {
    width: auto;
    height: auto;
    max-width: 100%
}

@media (max-width:991.98px) {
    .use-item-img img {
        height: 100%;
        width: auto;
        margin: 34px 0
    }
}

@media (max-width:781.98px) {
    .use-item-img img {
        width: 100%;
        height: auto;
        max-height: 173px
    }
}

.use-item-img:nth-child(2) {
    margin-left: 22px
}

.use-item-text {
    position: relative
}

.use-item-text h4 {
    font-size: 16px;
    font-family: Aileron-700;
    line-height: 26px;
    max-width: 238px;
    color: #1e2a2e;
    margin-bottom: 8px
}

@media (max-width:991.98px) {
    .use-item-text h4 {
        font-size: 24px
    }
}

@media (max-width:781.98px) {
    .use-item-text h4 {
        font-size: 14px
    }
}

.use-item-text span {
    color: #959492;
    font-size: 12px;
    font-family: Aileron-600-italic
}

@media (max-width:991.98px) {
    .use-item-text span {
        font-size: 18px
    }
}

@media (max-width:781.98px) {
    .use-item-text span {
        font-size: 14px
    }
}